<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                style="@style/wrap_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="*所属厂区"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_company"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  工艺段"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_processsection"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="*设备编号"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_equno"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>
                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="*设备名称"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_equname"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  资产类型"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_asset"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  设备型号"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_equtypenum"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  设备类型"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_equclass"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  设备规格"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_equspecification"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  设备级别"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_equlevel"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  设备状态"
                        android:textSize="16sp" />

                    <RelativeLayout
                        android:layout_weight="2.5"
                        android:layout_width="0dp"
                        android:layout_height="match_parent">
                        <Spinner
                            android:id="@+id/moudle_equ_insert_sp_status"
                            android:layout_width="match_parent"
                            android:textColor="@color/black"
                            android:background="@null"
                            android:layout_height="match_parent"></Spinner>
                        <ImageView
                            android:layout_alignParentRight="true"
                            android:src="@mipmap/iv_down"
                            android:padding="5dp"
                            android:layout_marginRight="90dp"
                            android:layout_width="30dp"
                            android:layout_height="match_parent" />
                    </RelativeLayout>
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  所属设备"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/moudle_equ_insert_tv_pertain_to_equ"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:hint="点击选择"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  资产编号"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_assetnumber"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  资产原值/元"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_assetvalue"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  额定功率/KW"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_ratedpower"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  采购费/元"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_pro_charge"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  人工费/元"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_cost_of_labor"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  残值率"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_residual_rate"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="0.2dp"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:background="@color/gray_t" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingLeft="10dp"
                        android:text="  安装日期"
                        android:textSize="16sp" />

                    <EditText
                        android:id="@+id/moudle_equ_insert_edt_installation_date"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="2.5"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="点击填写"
                        android:paddingLeft="10dp"
                        android:textSize="16sp" />
                </LinearLayout>
                <Button
                    android:id="@+id/moudle_equ_insert_btn_save"
                    style="@style/wrap_layout_btn_login"
                    android:text="保存"
                    android:textColor="@color/white"
                    android:layout_marginBottom="5dp"
                    android:layout_width="match_parent"
                    android:layout_height="40dp" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>